# Interface OfflineTile

interface OfflineTile {
coord: Coordinate;
response: string;
url: string;
}

- Defined in src/offline/index.js:56

#####
Index

### Properties

coord
response
url

## Properties

### coord

coord: Coordinate

- Defined in src/offline/index.js:57

### response

response: string

- Defined in src/offline/index.js:59

### url

url: string

- Defined in src/offline/index.js:58